.ht--contein-conscious-coaching-mentorship {
  margin-inline: auto;
  position: relative;
  width: 138px;
  height: 138px;
  inset: 0;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.ht--contein-conscious-coaching-mentorship .ht--circle-top {
  top: 20px;
}
.ht--contein-conscious-coaching-mentorship .ht--circle-bottom {
  top: -20px;
}
.ht--contein-conscious-coaching-mentorship .ht--circle-top {
  width: 46px;
  height: 46px;
  border: 1px Solid #372f26;
  border-radius: 100%;
  margin-inline: auto;
  box-sizing: border-box;
  position: absolute;
  top: 10px;
}
.ht--contein-conscious-coaching-mentorship .ht--circle-center {
  width: 46px;
  height: 46px;
  border: 1px Solid #372f26;
  border-radius: 100%;
  position: absolute;
  box-sizing: border-box;
  margin: auto;
  inset: 0;
}
.ht--contein-conscious-coaching-mentorship .ht--circle-bottom {
  width: 46px;
  height: 46px;
  border: 1px Solid #372f26;
  border-radius: 100%;
  margin-inline: auto;
  box-sizing: border-box;
  position: absolute;
  top: 80px;
}
.ht--contein-conscious-coaching-mentorship .ht--circle-bottom,
.ht--contein-conscious-coaching-mentorship .ht--circle-center,
.ht--contein-conscious-coaching-mentorship .ht--circle-top {
  transition: all 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.ht-card-home:hover
  .ht--contein-conscious-coaching-mentorship
  .ht--circle-center {
  width: 92px;
  height: 92px;
}
.ht-card-home:hover .ht--contein-conscious-coaching-mentorship .ht--circle-top {
  width: 92px;
  height: 92px;
  top: 50%;
  transform: translateY(-50%);
}
.ht-card-home:hover
  .ht--contein-conscious-coaching-mentorship
  .ht--circle-bottom {
  width: 92px;
  height: 92px;
  top: 50%;
  transform: translateY(-50%);
}
